@charset "UTF-8";
#DBnav {
   margin: 0;
   padding: 0px 18px 10px 0px;
   height: 1em;
   float: right;
   }
#DBnav li {
   list-style: none;
   float: left;
   font-family:Verdana, Geneva, sans-serif;
   font-size:12px;
   text-transform:uppercase;
   font-weight:normal;
   }
#DBnav li a {
   display: block;
   /*padding: 6px 12px;*/
   padding: 6px 8px;
   background-color: #d9e9f6;
   color: #005ca3;
   text-decoration: none;
   border-bottom: 1px solid #7bb7e2;
}
#DBnav li a:hover {
border-bottom: 1px solid #005ca3;
color: #ffb400;
}
#DBnav li ul {
   display: none; 
   width: 13em; /* Width to help Opera out */
   background-color: #cae4f1;
   font-family:Verdana, Geneva, sans-serif;
   font-size:12px;
   font-weight:normal;
   text-transform:none;
   padding: 4px 4px 4px 4px;
}
#DBnav li:hover ul, #DBnav li.hover ul {
   display: block;
   position: absolute;
   margin: 0;
   padding: 0; 
   
}
#DBnav li:hover li, #DBnav li.hover li {
   float: none; 
}
#DBnav li:hover li a, #DBnav li.hover li a {
   background-color: #d9e9f6;
   font-family:Verdana, Geneva, sans-serif;
   font-size:12px;
   font-weight:normal;
   text-transform:none;
   border-bottom: 1px solid #005ca3;
   color: #005ca3; 
}
#DBnav li li a:hover {
	font-weight: normal;
   color: #ffb400;

}

